<bugID>1127003<Summary>"Noia 4 Theme Manager" add-on does not work with e10s</Summary><Description>Hello this is making my tabs crash a lot this addon 

I dont know if its just me ps on todays nightly 

was working fine before I added this nightly and no crashes</Description></bugID>